@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

* {margin : 0; padding : 0; outline: none !important;}
.clear, .clr { clear : both;}
.gap { clear : both; height : 10px;}
.frt {float : right;}
.flt {float : left;}
img {border : 0;}
form {margin : 0;}
/*ol, ul {list-style:none;}*/


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a:link, a:visited {text-decoration : none;}
a:hover {color:#c00;}
/*****
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
*****/

html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.result {width:100px; text-align:left;margin-left:10px; float:left; }
.captcha { float:left; padding-top:2px;}
form em { color:#FF0000;}

.map-content  {height:400px; position:relative; overflow:hidden; margin-top:10px; }
.map-content iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}
.map-content figure iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}

.breadcrumb { margin-left:0; background:#0a1971}
.breadcrumb li a { color:#fff; }
/*.breadcrumb { background:none; border-radius:0;
	border-color: #E5E4E4;
    border-style: solid;
    border-width: 1px 0;
    margin-bottom: 20px;
    padding: 8px 0;}
.breadcrumb li a { color:#07beba;}
.breadcrumb li a:hover { color:#000;}*/

h1, h2, h3, h4, h5 {font-family: 'Open Sans', Helvetica, sans-serif; margin-top:0; }

h1 {font-size:26px; font-weight: 700; line-height:30px; color:#0a1971; }
h2 { font-size:24px; font-weight: 700; line-height:30px; color:#0a1971;}
h3 { font-size:22px; font-weight: 700; line-height:26px; color:#333;}
h4 { font-size:20px; font-weight: 700; line-height:24px; color:#333;}
h5 { font-size:16px; font-weight: 400; line-height:22px; color:#000;}

body { font-family: 'Open Sans', Helvetica, sans-serif; font-size:14px; color:#333; line-height:20px; background:#f7f7f7;}


/*Back to Top*/
#back-top {position: fixed; bottom:40px;z-index:99; right:25px; display:none; width:41px;height:41px;}
#back-top a:hover {color:#333; }
#back-top span {width:41px;height:41px; display: block;	background:url(../images/up-arrow.gif) no-repeat center center #333;border-radius: 50%; opacity:0.4; filter:alpha(opacity=40); }
#back-top a:hover span { background-color:#333; opacity:1; filter:alpha(opacity=1);}


/* List Style */

ul.listing { list-style:none; margin:0; padding:0; margin-bottom:10px;}
ul.listing li:before {    
font-family: 'FontAwesome';
content: '\f105';
position:absolute;
top:0; left:0;
}
ul.listing li { position:relative; padding-left:14px;}

ul.list { list-style:none; margin-left:0; padding-left:0;}
ul.list li { background:url(../images/sqr.jpg) no-repeat 0 7px; padding-left:16px;}
ul.list li a { color:#333;}
ul.list li a:hover { color:#3399cc;}
ul.list li li {list-style:none; padding-left:15px; margin-left:-20px; background:url(../images/subsqr.jpg) no-repeat 0 7px;}

main ul {margin-left:12px;}

main ol {margin-left:14px;}
main ol li { padding-left:5px;}

.btn-default, a.btn-default { background:#163881; color:#fff; border-color:#003366;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn-default:hover { background-color:#333; color:#fff; border-color:#000}

.banner { position:relative;}

main { margin:10px 0;}
.main { padding:10px 0 15px; }

.socialmedia {white-space:nowrap; text-align:right; margin:0 0 10px;  line-height:0;}
.socialmedia li {  display:inline-block; padding-left:2px; vertical-align:middle;}
.socialmedia li img { width:32px;}

footer {background:#fff; color:#333; border-top:1px solid #0a1971}
.footer, .footer a { padding:25px 0 10px; color:#333;  font-size:12px; line-height:18px;  }
.footer a:hover { color:#0a1971;}

.footlist{ text-align:center }                      
.footlist li{ display: inline; list-style-type: none; padding: 0; margin:0; color:#cccccc;}
.footlist a { padding: 0px 2px; }
.footlist a:link, .footlist a:visited {color: #cccccc; text-decoration: none;}
.footlist a:hover{color: #2cafe5; text-decoration: none;}

.footlt { float:left;}
.footrt { float:right; text-align:right;}
.footrt a { color:#0a1971;}

.footer h4 { margin-bottom:0;}
.footer p { margin-bottom:4px;}

#logo img { max-width:262px; text-align:center;}
.navigation { float:right;}
#cssmenu { margin-top:25px;}

#bannerbg { background:#fff; border-top:1px solid #0a1971; border-bottom:1px solid #0a1971; margin-bottom:25px;}

.thumb { height:195px; overflow:hidden;}
.thumblt { float:left; width:300px; margin:2px 15px 5px 0;}
.thumbrt { float:right; width:300px; margin:2px 0 5px 15px;}
.thumbrt img { max-width:100%;}

.well { background:#fff;}

.animtxt { margin-bottom:10px; display: table-cell; vertical-align: bottom;}

table.btbl tr td { vertical-align:top;}

/**** Color 
Blue : #0a1971

****/

/* Responsive Media Query */

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.wrapper { background:#F50B0B /*red*/}
	.thumb { height:160px; overflow:hidden;}
	.animtxt {height:370px;}
	
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.wrapper { background:#0B6EF5 /*blue*/}
	.thumb { height:170px; overflow:hidden;}
	.animtxt {height:300px;}
	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.wrapper { background:#32F50B /*green*/}
	.animtxt {height:230px;}
	
	
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.wrapper { background:#F5800C /*orange*/}
	.footlt, .footrt { float:none; text-align:center;}
	.thumbrt, thumblt { float:none; margin:2px 0 10px 0; width:100%;}
	.socialmedia {white-space:nowrap; text-align:center;}

}

@media (min-width: 480px) and (max-width: 767px) {
	.wrapper { background:#F54D0B /*dark orange*/}
    

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.wrapper { background:#F5E50B /*yellow*/}
	.thumb { height:auto; overflow:hidden;}
    

}
.topheadtxt {
    /* font-size: 24px; */
    /* line-height: 32px; */
    /* color: #6b6b6a; */
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}